<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-22 11:13:32.000-->
  <string email_signature_cust_string="Sent from my #mk"/>
  <!--2020-05-22 11:13:32.000-->
  <string email_signature_with_productname="true"/>
  <!--2020-05-21 18:57:05.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
</resources>
